Skip to main content
aboutsummaryrefslogtreecommitdiffstats
AgeCommit message (Expand)AuthorFilesLines
2011-02-23Bug 335861 - [launching] [builders] Ant Builder doesn't build with Target set...Michael Rennie1-1/+1
2011-02-01Bug 335861 - [launching] [builders] Ant Builder doesn't build with Target set...Michael Rennie1-1/+1
2008-05-14Bug 231305 - external tools bunlde version not correctDarin Wright1-1/+1
2008-05-09Bug 231305 - external tools bunlde version not correctDarin Wright1-1/+1
2008-04-05The 'Eclipse-LazyStart' header is deprecated, use 'Bundle-ActivationPolicy'Darin Swanson1-1/+1
2007-08-26bundle version update for 3.4Darin Swanson1-1/+1
2006-08-02Bug 152342 - external tools has wrong version in maintenance branchDarin Swanson1-1/+1
2006-05-11setting the EEDarin Swanson1-0/+1
2006-04-18Bug 135765 - need to adopt ICU4J APIsDarin Swanson1-1/+0
2006-04-10Bug 135765 - need to adopt ICU4J APIsDarin Swanson1-0/+1
2006-01-18increment bundle version for bug fixesDarin Swanson1-1/+1
2005-11-22versioning pluginsKevin Barnes1-8/+8
2005-11-03AutoStart --> LazyStartDarin Swanson1-1/+1
2005-05-18Bug 95812 - Ant and external tool plug-ins need to be restrictedDarin Swanson1-2/+2
2005-05-18Bug 95812 - Ant and external tool plug-ins need to be restrictedDarin Swanson1-7/+7
2005-04-11JAR the Ant pluginsDarin Swanson1-1/+0
2005-04-05Created MANIFEST.MFKevin Barnes1-0/+24

    Back to the top